HikariLib 1.0.0

Provides the classes required to running any HIkari dependent plugin

  1. GhastB
    Native Minecraft Version:
    1.16
    Tested Minecraft Versions:
    • 1.7
    • 1.8
    • 1.9
    • 1.11
    • 1.12
    • 1.13
    • 1.14
    • 1.15
    • 1.16
    Source Code:
    https://github.com/terminalsin/HikariLib/
    Code (Text):
    Caused by: java.lang.ClassNotFoundException: com.zaxxer.hikari.HikariConfig
    at java.net.URLClassLoader.findClass(URLClassLoader.java:471) ~[?:?]
    at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:182) ~[patched_1.16.4.jar:git-Paper-364]
    at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:111) ~[patched_1.16.4.jar:git-Paper-364]
    at java.lang.ClassLoader.loadClass(ClassLoader.java:589) ~[?:?]
    at java.lang.ClassLoader.loadClass(ClassLoader.java:522) ~[?:?]
    ... 13 more
    Getting this? Just download this library and pop it onto your server!